/* ===========================================
 * contact
=========================================== */
#contact{
	    background: #E6E5DF;
    margin-top: 80px;
}

#contact_sec{
}
#contact_col{
	width: 100%;
	padding: 150px 0;
}
#contact_col p{
	text-align: center;
	font-size: 16px;
}
#contact_col h2{
	text-align: center;
	font-size: 20px;
	margin-bottom: 60px;
}
#contact_thanks_col{
	width: 100%;
	padding: 100px 0 200px;
}
#contact_thanks_col h2{
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 60px;
}
#contact_thanks_col p{
	font-size: 15px;
	font-weight: 300;
	text-align: center;
}
@media screen and (max-width:640px){
	#contact{
		background: #E6E5DF;
		margin-top: 80px;
	}

	#contact_sec{
	}
	#contact_col{
		width: 100%;
		padding: 120px 0;
	}
	#contact_col p{
		text-align: center;
		font-size: 20px;
	}
	#contact_col h2{
		text-align: center;
		font-size: 34px;
		margin-bottom: 60px;
	}
	#contact_thanks_col{
		width: 100%;
		padding: 120px 0;
	}
	#contact_thanks_col h2{
		text-align: center;
		font-size: 32px;
		font-weight: 400;
		margin-bottom: 60px;
	}
	#contact_thanks_col p{
		font-size: 20px;
		font-weight: 300;
		text-align: center;
	}

	
}